=== debian/changelog ===
r-cran-wikidataqueryservicer (1.0.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:34:55 +0100

r-cran-wikidataqueryservicer (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #998847)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Nov 2021 07:34:42 +0100
