=== debian/control ===
Source: r-cran-wikidataqueryservicer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-dplyr (>= 1.0.0),
               r-cran-jsonlite,
               r-cran-wikipedir,
               r-cran-ratelimitr,
               r-cran-purrr (>= 0.3.4),
               r-cran-readr,
               r-cran-rex
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikidataqueryservicer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikidataqueryservicer.git
Homepage: https://cran.r-project.org/package=WikidataQueryServiceR
Rules-Requires-Root: no

Package: r-cran-wikidataqueryservicer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R API client library for 'Wikidata Query Service'
 This package provides an API client for the 'Wikidata Query Service'
 <https://query.wikidata.org/>.
