=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/WikidataQueryServiceR_([-\d.]*)\.tar\.gz
